Subject: RE: Recurrence implementation question

From: "NITSCH,FRANK (HP-Germany,ex1)" <[email-masked]>
Date: Mon, 28 May 2001 16:29:35 +0200

> > > Issue 2:
> > > It's necessary to calculate all the recurrence dates that
> > > occur between the
> > > event's start date and the specified time frame's start date
> > > even though
> > > they are not needed.
> 
> > I don't get your 2nd issue. Why wouldn't they be needed?
> 
> An event's first recurrence date happens in January.  I am 
> only viewing May.
> Since I won't see the event's recurrence dates that happened 
> in Jan, Feb,
> Mar, and Apr, I don't really want to have to calculate them.  
> However, I
> _have_ to calculate them since the only date I have is back 
> in January.

Ok, clear now! ;-)

But don't you think my idea would solve this problem?

BR

   Frank